.desktop-listing-view {
  margin-top: 10px;
  align-items: flex-start;
}
.desktop-listing-view .listings-filter-left {
  width: 320px;
  height: auto;
  background: #f1f6ff 0% 0% no-repeat padding-box;
  box-shadow: 0px 2px 6px #00000029;
  border-radius: 6px;
  position: relative;
  margin-right: 29px;
}

.events-listing {
  margin-bottom: 48px;
}

.events-listing .listing-content-right {
  width: 930px;
  height: auto;
}

.events-listing .listing-content-right .listing-block-wrap.grid-view {
  flex-wrap: wrap;
  display: flex;
  justify-content: space-between;
}

.events-listing .listing-content-right .listing-block-wrap .listing-block,
.events-listing
  .listing-content-right
  .listing-block-wrap.grid-view
  .listing-block.adbanner-block {
  width: 100%;
  height: 241px;
  border-radius: 8px;
  /*background: #ffffff 0% 0% no-repeat padding-box;
  box-shadow: 0px 1px 5px #00000029;*/
  border: 1px solid #d5d2e3;
  box-shadow: 4px 4px 3px 0px #0000000d;
  box-shadow: 0px 1px 5px #00000029;
}
.events-listing .listing-content-right .listing-block-wrap,
.events-listing .listing-content-right .listing-block-wrap .listing-block {
  transition: all 0.26s;
}
.events-listing .listing-content-right .listing-block-wrap .listing-block {
  height: auto;
}
.events-listing
  .listing-content-right
  .listing-block-wrap.grid-view
  .listing-block {
  width: 290px;
  height: 440px;
  flex-direction: column;
  padding: 0;
  overflow: hidden;
}
/*.events-listing .listing-content-right .listing-block-wrap.grid-view .listing-block:nth-child(3n){margin-right:0;}*/
.events-listing .selected-filters {
  min-height: 75px;
  /*background: #ffffff 0% 0% no-repeat padding-box;*/
  background: linear-gradient(90deg, #f1f5ff 0%, #fff9ec 100%) !important;
  border: 1px solid #d5d2e3 !important;
  border-radius: 7px;
  margin-bottom: 23px;
  padding: 14px 25px;
  flex-wrap: wrap;
  box-shadow: 0px 1px 5px #00000029;
  border-radius: 8px;
}

.events-listing .selected-filters .order-by-wrap {
  width: 152px;
  height: 42px;
}
.events-listing .selected-filters .order-by,
.events-listing .listings-filter-left .select-state,
.events-listing .listings-filter-left .select-city {
  font-size: 14px;
  font-family: "Roboto";
  width: 100%;
  height: 100%;
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 1px solid #bbbbbb;
  border-radius: 4px;
  padding: 7px 18px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  height: 42px;
}
.events-listing .listings-filter-left .select-state,
.events-listing .listings-filter-left .select-city {
  color: #a1a1a1;
}
.events-listing .listings-filter-left .select-date:focus {
  outline: 0;
}

.events-listing .selected-filters .events-status {
  font-size: 20px;
  font-family: "RobotoMedium";
}
.events-listing .selected-filters .events-status:nth-child(1) {
  /*margin-right: 72px;*/
}
.events-listing .selected-filters .events-status .icon-live {
  margin-right: 18px;
}
.events-listing .selected-filters .events-status .num {
  font-size: 24px;
  font-family: "RobotoBold";
}
.events-listing .selected-filters .filter-wrap,
.events-listing
  .listings-filter-left
  .sections
  .content-dd
  .features-wrap
  .filter-wrap {
  color: #2b2a29;
  font-size: 14px;
  font-family: "RobotoMedium";
  height: 42px;
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 1px solid #bbbbbb;
  border-radius: 77px;
  padding: 13px 24px 12px;
  line-height: normal;
  cursor: pointer;
  margin: auto 16px 16px 0;
  transition: all 0.26s;
}
.events-listing
  .listings-filter-left
  .sections
  .content-dd
  .features-wrap
  .filter-wrap {
  color: #595959;
  font-size: 14px;
  font-family: "Roboto";
  height: 38px;
  margin: 0;
  padding: 0px 18px;
  margin: 0 8px 12px 0px;
}
.events-listing
  .listings-filter-left
  .sections.make
  .content-dd
  .features-wrap
  .filter-wrap {
  text-transform: uppercase;
  padding: 0px 16px;
}

.events-listing
  .listings-filter-left
  .sections.byCategory
  .content-dd
  .features-wrap
  .filter-wrap {
  margin-bottom: 10px;
}
.events-listing .selected-filters .filter-wrap:hover,
.events-listing
  .listings-filter-left
  .sections
  .content-dd
  .features-wrap
  .filter-wrap:hover {
  color: #ffffff;
  background-color: #6d6d6d;
  border: 1px solid #6d6d6d;
}

.events-listing .selected-filters .order-by-wrap .down-arrow,
.events-listing .listings-filter-left .select-state-wrap .down-arrow,
.events-listing .listings-filter-left .select-city-wrap .down-arrow {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 17px;
}

.events-listing .selected-filters .filter-wrap.active,
.events-listing
  .listings-filter-left
  .sections
  .content-dd
  .features-wrap
  .filter-wrap.active {
  color: #ffffff;
  background: #2b2a29 0% 0% no-repeat padding-box;
  border: 1px solid #2b2a29;
}
.events-listing
  .listings-filter-left
  .sections
  .content-dd
  .features-wrap
  .filter-wrap.active {
  background-color: #595959;
  border-color: #bbbbbb;
}
/*
		/*.events-listing .content-left-options{color:#2B2A29;font-size:24px;font-family:'RobotoMedium';margin-bottom:20px}*/
/*.events-listing .sortby{display:none;}
		.events-listing .results-count-block, .events-listing .results-count-block .results-num{color:#2B2A29;font-size:24px;font-family:'RobotoMedium';width:62%;padding-right:16px;}*/
/*.events-listing .results-count-block .results-num{padding-right:0;width:auto;}*/
/*.events-listing .physical-online-block .container{
			color:#2B2A29;font-size:18px;font-family:'RobotoMedium';display:block;position:relative;padding-left:35px;padding-right:32px;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;border-radius:2px;
		}*/
/*.events-listing .physical-online-block .container input{position:absolute;opacity:0;cursor:pointer;height:0;width:0}*/
/*.events-listing .physical-online-block .checkmark{
			position:absolute;top:0;left:0;height:25px;width:28px;background-color:#ffffff;border:1px solid #A1A1A1;border-radius:2px;transition:all 0.26s;
		}*/
/*.events-listing .physical-online-block .container:hover input~.checkmark{background-color:#CECECE}.events-listing .physical-online-block .container input:checked~.checkmark{background-color:#ffffff}*/
/*.events-listing .physical-online-block .checkmark:after{content:"";position:absolute;display:none}.events-listing .physical-online-block .container input:checked~.checkmark:after{display:block}*/
/*.events-listing .physical-online-block .container .checkmark:after{
			left:9px;top:3px;width:8px;height:14px;border:solid #A1A1A1;border-width:0 3px 3px 0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)
		}*/
.events-listing .toggle-view-wrap {
  width: 37px;
  height: 37px;
  border-radius: 4px;
  background-color: transparent;
  transition: all 0.26s;
}
.events-listing .toggle-view-wrap.grid-icon-wrap {
  margin-right: 12px;
}
.events-listing .toggle-view-wrap:hover {
  background-color: #e6e6e6;
}

.events-listing .toggle-view-wrap.active {
  background-color: #2b2a29;
}
.events-listing .toggle-view-wrap.active:hover {
  background-color: #6d6d6d;
  box-shadow: 0px 3px 6px 0px #00000029;
}

.events-listing .toggle-view-wrap .inactive-icon,
.events-listing .toggle-view-wrap.active .active-icon {
  display: block;
}
.events-listing .toggle-view-wrap.active .inactive-icon,
.events-listing .toggle-view-wrap .active-icon {
  display: none;
}

.events-listing .listing-block-wrap .listing-block {
  padding: 14px;
  margin-bottom: 22px;
  position: relative;
}
.events-listing .listing-block-wrap .listing-block .image-section {
  width: 283px;
  height: 211px;
  border-radius: 9px;
  overflow: hidden;
  background-color: #f4f4f4;
  display: flex;
  align-items: center;
  justify-content: center;
}
.events-listing .listing-block-wrap .listing-block .image-section .car-image {
  width: auto;
  height: 100%;
  margin: auto;
}

.events-listing .listing-block-wrap.grid-view .listing-block .image-section {
  width: 100%;
  height: 193px;
  border-radius: 0;
}

.events-listing
  .listing-block-wrap
  .listing-block
  .image-section
  .gradient-overlay {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent
    linear-gradient(0deg, rgba(255, 255, 255, 0) 37%, rgba(0, 0, 0, 0.5) 100%)
    0% 0% no-repeat padding-box;
}
.events-listing
  .listing-block-wrap
  .listing-block
  .image-section
  .gradient-overlay
  .icon {
  position: absolute;
  top: 6px;
  bottom: auto;
  background-color: rgba(0, 0, 0, 0);
  border-radius: 4px;
  padding: 4px;
  box-sizing: content-box;
  transition: all 0.26s;
}
.events-listing
  .listing-block-wrap
  .listing-block
  .image-section
  .gradient-overlay
  .icon:hover {
  background-color: rgba(0, 0, 0, 0.35);
}
.events-listing
  .listing-block-wrap
  .listing-block
  .image-section
  .gradient-overlay
  .icon.like {
  left: 6px;
  right: auto;
}
.events-listing
  .listing-block-wrap
  .listing-block
  .image-section
  .gradient-overlay
  .icon.share {
  left: auto;
  right: 6px;
}
.events-listing
  .listing-block-wrap
  .listing-block
  .image-section
  .gradient-overlay
  .icon.share
  .social-icons-share {
  right: -3px;
  top: 37px;
  display: none;
  left: auto;
}

.events-listing
  .listing-block-wrap
  .listing-block
  .image-section
  .gradient-overlay
  .icon.share
  .social-icons-share
  .tri-arrow-up {
  left: auto;
  right: 5px;
}
.events-listing
  .listing-block-wrap
  .listing-block
  .image-section
  .gradient-overlay
  .icon.share:hover
  .social-icons-share {
  display: flex;
}

.events-listing .listing-block-wrap .listing-block .content-section {
  width: 490px;
  padding: 6px 22px 0px;
}
.events-listing
  .listing-block-wrap
  .listing-block
  .content-section
  .content-oflisting
  .btns-wrap {
  margin-top: 12px;
}

.events-listing .listing-block-wrap.grid-view .listing-block .content-section {
  padding: 12px 15px 14px;
}

.events-listing .listing-block-wrap.grid-view .listing-block .content-section {
  width: 100%;
}

.events-listing
  .listing-block-wrap.grid-view
  .listing-block
  .content-section
  .content-oflisting
  .other-features {
  flex-wrap: wrap;
}

.events-listing
  .listing-block-wrap
  .listing-block
  .content-section
  .content-oflisting
  .listing-title {
  font-size: unset;
  margin-bottom: 12px;
  line-height: normal;
  margin-bottom: 7px;
}
.events-listing
  .listing-block-wrap
  .listing-block
  .content-section
  .content-oflisting
  .listing-title
  .anchor {
  color: #161616;
  font-size: 16px;
  font-family: "RobotoMedium";
  transition: all 0.26s;
}
.events-listing
  .listing-block-wrap
  .listing-block
  .content-section
  .content-oflisting
  .listing-title
  .anchor:hover {
  color: #6d6d6d;
}
.events-listing
  .listing-block-wrap
  .listing-block
  .content-section
  .content-oflisting
  .details-row {
  color: #595959;
  font-size: 16px;
  margin: 0px 0 12px 0px;
}
.events-listing
  .listing-block-wrap
  .listing-block
  .content-section
  .content-oflisting
  .details-row
  .download-pdf {
  margin-left: 23px;
}
.events-listing
  .listing-block-wrap.grid-view
  .listing-block
  .content-section
  .content-oflisting
  .details-row {
  margin-left: -4px;
}

.events-listing
  .listing-block-wrap
  .listing-block
  .content-section
  .content-oflisting
  .details-row
  .icon {
  min-width: 20px;
  margin-right: 5px;
}
.events-listing
  .listing-block-wrap
  .listing-block
  .content-section
  .content-oflisting
  .details-row
  .location {
  margin-right: 14px;
}

.events-listing .listing-block-wrap .listing-block .button-section {
  height: 104px;
}
/*.events-listing .listing-block-wrap .listing-block .button-section .button-section-wrap{position:relative;top: -17px;}*/
.events-listing
  .listing-block-wrap
  .listing-block
  .button-section
  .button-section-wrap {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 14px;
  margin: auto;
  justify-content: center;
}
.events-listing .listing-block-wrap.grid-view .listing-block .button-section {
  height: auto !important;
  padding: 0px 15px 18px;
}
.events-listing
  .listing-block-wrap.grid-view
  .listing-block
  .button-section
  .button-section-wrap {
  width: 100%;
  flex-direction: row !important;
  align-items: center;
  justify-content: space-between;
}
.events-listing .time-data {
  margin-top: 12px;
}
.events-listing .listing-block-wrap .listing-block .button-section .view-now {
  font-size: 14px;
  width: 147px;
  height: 42px;
  margin: 0;
}
.events-listing
  .listing-block-wrap.grid-view
  .listing-block
  .button-section
  .view-now {
  width: 124px;
  height: 42px;
}

.events-listing
  .listing-block-wrap
  .listing-block
  .button-section
  .interested-btn {
  margin-top: 20px;
}
.events-listing
  .listing-block-wrap.grid-view
  .listing-block
  .button-section
  .interested-btn {
  margin-top: 0;
}

.events-listing .listing-block-wrap .listing-block .other-features .feature {
  color: #595959;
  font-size: 12px;
  font-family: "RobotoMedium";
  padding: 0px 14px;
  height: 30px;
  margin-right: 9px;
  border: 1px solid #bbbbbb;
  background-color: #ffffff;
  border-radius: 29px;
  transition: all 0.26s;
}
.events-listing
  .listing-block-wrap.grid-view
  .listing-block
  .other-features
  .feature {
  margin-right: 6px;
  margin-bottom: 10px;
}

.events-listing
  .listing-block-wrap
  .listing-block
  .other-features
  .feature:hover {
  color: #fff;
  background-color: #6d6d6d;
}

.events-listing .listing-block-wrap .listing-block .adbanner {
  height: 100%;
  border-radius: 10px;
  overflow: hidden;
}

.events-listing .listing-block-wrap .listing-block .event-status {
  position: absolute;
  right: 0;
  bottom: 18px;
  top: auto;
  left: auto;
}
.events-listing .listing-block-wrap .listing-block .event-status .status-text {
  color: #fff;
  font-size: 10.5px;
  font-family: "RobotoMedium";
  font-weight: normal;
  text-align: center;
  line-height: normal;
  right: 0;
  bottom: 0;
  top: 0;
  left: 9px;
  margin: auto;
  align-items: center;
  justify-content: center;
  display: flex;
  position: absolute;
}

.pagination-block .page-item.disabled .page-link {
  color: #2b2a29;
  font-size: 18px;
  font-family: "RobotoBold";
}

.events-listing .listings-filter-left {
  padding: 16px 0px 0px;
}
.events-listing .listings-filter-left .sections {
  padding-left: 18px;
  padding-right: 18px;
  padding-bottom: 0px;
  margin-bottom: 18px;
  border-bottom: 1px solid #d5d5d5;
  transition: all 0.16s;
}
/*.events-listing .listings-filter-left .sections.active{padding-bottom:20px;}*/
.events-listing .listings-filter-left .sections .title {
  color: #2b2a29;
  font-size: 16px;
  font-family: "RobotoMedium";
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: 16px;
  margin-bottom: 0;
  height: 36px;
}
.events-listing .listings-filter-left .sections .title .upArrow {
  transform: rotate(0deg);
  transition: transform 0.26s;
  margin-top: 7px;
}
.events-listing .listings-filter-left .sections .title .upArrow.rotate {
  transform: rotate(180deg);
}

/*.events-listing .listings-filter-left .sections .content-dd{height:242}*/
.events-listing .listings-filter-left .sections .content-dd .features-wrap {
  height: 200px;
  margin-bottom: 20px;
  overflow: auto;
  align-items: flex-start;
  justify-content: left;
}
/*.events-listing .listings-filter-left .sections.byCategory .content-dd .features-wrap{margin-top:12px;}*/

.events-listing .listings-filter-left .sections .content-dd .search-city-wrap {
  border: 1px solid #bbbbbb;
  border-radius: 4px;
  height: 42px;
  margin-bottom: 20px;
}
.events-listing
  .listings-filter-left
  .sections
  .content-dd
  .search-city-wrap
  .search-icon {
  margin: auto 15px;
}
.events-listing
  .listings-filter-left
  .sections
  .content-dd
  .search-city-wrap
  .search::placeholder {
  color: #a1a1a1;
  font-size: 14px;
}

.events-listing .listings-filter-left .sections .content-dd .container {
  color: #2b2a29;
  font-size: 14px;
  font-family: "Roboto";
  display: block;
  position: relative;
  padding-left: 32px;
  padding-right: 0px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border-radius: 2px;
  margin: 0px auto 15px;
  cursor: pointer;
}
.events-listing .listings-filter-left .sections .content-dd .container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.events-listing .listings-filter-left .sections .content-dd .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 18px;
  background-color: #ffffff;
  border: 1px solid #2b2a29;
  border-radius: 2px;
  transition: all 0.26s;
}
.events-listing
  .listings-filter-left
  .sections
  .content-dd
  .container:hover
  input
  ~ .checkmark {
  background-color: #cecece;
}
.events-listing
  .listings-filter-left
  .sections
  .content-dd
  .container
  input:checked
  ~ .checkmark {
  background-color: #ffffff;
}
.events-listing .listings-filter-left .sections .content-dd .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.events-listing
  .listings-filter-left
  .sections
  .content-dd
  .container
  input:checked
  ~ .checkmark:after {
  display: block;
}
.events-listing
  .listings-filter-left
  .sections
  .content-dd
  .container
  .checkmark:after {
  left: 7px;
  top: 2px;
  width: 5px;
  height: 10px;
  border: solid #2b2a29;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.events-listing .listings-filter-left .sections.kmRange .content-dd,
.events-listing .listings-filter-left .sections.selectYr .content-dd {
  padding: 12px 18px 0 18px;
  margin: auto -18px;
}
.events-listing
  .listings-filter-left
  .sections
  .content-dd
  .filter-wrap
  .range-val {
  justify-content: space-between;
}
.events-listing
  .listings-filter-left
  .sections
  .content-dd
  .filter-wrap
  .range-val
  .min
  *,
.events-listing
  .listings-filter-left
  .sections
  .content-dd
  .filter-wrap
  .range-val
  .max
  * {
  color: #595959;
  font-size: 14px;
  font-family: "RobotoMedium";
}
.events-listing
  .listings-filter-left
  .sections
  .content-dd
  .filter-wrap
  .range-val
  .min,
.events-listing
  .listings-filter-left
  .sections
  .content-dd
  .filter-wrap
  .range-val
  .max {
  margin-top: 18px;
  margin-bottom: 14px;
}
.events-listing
  .listings-filter-left
  .sections
  .content-dd
  .filter-wrap
  .ui-slider {
  width: calc(100% - 12px);
  margin: auto auto auto 0px;
  border-radius: 4px !important;
  height: 7px;
  background-color: #2c2c2c;
  border: 0px solid #2c2c2c;
}
.events-listing
  .listings-filter-left
  .sections
  .content-dd
  .filter-wrap
  .ui-slider
  .ui-widget-header {
  background-color: #e6e6e6;
}
.events-listing
  .listings-filter-left
  .sections
  .content-dd
  .filter-wrap
  .ui-slider
  .ui-slider-handle {
  border: 1px solid #c5c5c5;
  background: #f6f6f6;
  font-weight: normal;
  color: #454545;
  border-radius: 50%;
  box-shadow: 0px 3px 6px #00000029;
  width: 32px;
  height: 32px;
  top: -0.9em;
}
.events-listing
  .listings-filter-left
  .sections
  .content-dd
  .filter-wrap
  .ui-slider
  .ui-slider-handle {
  background-color: #2c2c2c;
  outline: none;
}
.events-listing
  .listings-filter-left
  .sections
  .content-dd
  .filter-wrap
  .ui-slider
  .ui-slider-handle:last-child {
  background-color: #f6f6f6;
}

.events-listing .category-wrap .cat-btns-wrap .btn {
  width: 59px;
  height: 28px;
  margin-top: 8px;
}

::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}
::-webkit-scrollbar-thumb {
  background: linear-gradient(13deg, #a1a1a1 14%, #a1a1a1 64%);
  border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
  background: linear-gradient(13deg, #707070 14%, #707070 64%);
}
::-webkit-scrollbar-track {
  background: #ffffff;
  border-radius: 10px;
}

/*Pagination CSS*/
.pagination-block {
  margin-top: 40px;
}
.pagination-block .page-item {
  margin: 0 2px;
}
.pagination-block .page-item .page-link {
  color: #2b2a29;
  font-size: 20px;
  font-family: "RobotoBold";
  line-height: normal;
  border: none;
  border-radius: 50% !important;
}
.pagination-block .page-item.active .page-link {
  color: #fff;
  width: 38px;
  height: 38px;
  text-align: center;
  background-color: #2b2a29;
  border-color: #2b2a29;
  line-height: normal;
}
.pagination-block .page-item .page-link:focus {
  box-shadow: none;
}
@media screen and (max-width: 1280px) {
  .events-listing
    .listing-block-wrap
    .listing-block
    .content-section
    .content-oflisting
    .listing-title {
    height: 48px;
  }
  .events-listing
    .listing-block-wrap
    .listing-block
    .button-section
    .button-section-wrap {
    left: 0;
    right: 0;
    margin: auto;
  }
}
